Debian Bug report logs - #718585
ITP: php-excel -- Read, Write and Create Excel documents in PHP

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cyril Bouthors <cyb@debian.org>

Date: Fri, 2 Aug 2013 16:21:02 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: wishlist

Fix blocked by 487558: ITP: php-ole -- PEAR Package for reading and writing OLE

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#718585; Package wnpp. (Fri, 02 Aug 2013 16:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Bouthors <cyb@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 02 Aug 2013 16:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyb@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-excel -- Read, Write and Create Excel documents in PHP
Date: Fri, 2 Aug 2013 18:18:49 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : php-excel
  Version         : 1.7.9
  Upstream Author : PHPExcel
* URL or Web page : https://phpexcel.codeplex.com/
* License         : LGPL
  Description     : Read, Write and Create Excel documents in PHP

PHPExcel is a library written in pure PHP and providing a set of classes
that allow you to write to and read from different spreadsheet file
formats, like Excel (BIFF) .xls, Excel 2007 (OfficeOpenXML) .xlsx, CSV,
Libre/OpenOffice Calc .ods, Gnumeric, PDF, HTML, ... This project is built
around Microsoft's OpenXML standard and PHP.
-- 
 ,''`.
: :' :      Cyril Bouthors
`. `'         Debian.org
  `-
[Message part 2 (text/html, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 02 Aug 2013 20:06:05 GMT) Full text and rfc822 format available.

Owner recorded as Cyril Bouthors <cyb@debian.org>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Fri, 09 Aug 2013 22:12:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Cyril Bouthors <cyb@debian.org>:
Bug#718585; Package wnpp. (Thu, 10 Oct 2013 21:06:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Cyril Bouthors <cyb@debian.org>. (Thu, 10 Oct 2013 21:06:09 GMT) Full text and rfc822 format available.

Message #14 received at 718585@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Cyril Bouthors <cyb@debian.org>, 718585@bugs.debian.org, pkg-php-pear@lists.alioth.debian.org, pkg-owncloud-maintainers@lists.alioth.debian.org
Subject: Re: Bug#718585: ITP: php-excel -- Read, Write and Create Excel documents in PHP
Date: Thu, 10 Oct 2013 17:04:34 -0400
[Message part 1 (text/plain, inline)]
Hi Cyril,

On Fri, Aug 02, 2013 at 06:18:49PM +0200, Cyril Bouthors wrote:
> Package: wnpp
> Severity: wishlist
> 
> * Package name    : php-excel
>   Version         : 1.7.9
>   Upstream Author : PHPExcel
> * URL or Web page : https://phpexcel.codeplex.com/

What is the status of that ITP (it had been tagged as pending over two
months ago, but I can’t find it in the NEW queue)? I’d like to depend on
this package for the upcoming owncloud 6 package.

Regards

David
[signature.asc (application/pgp-signature, inline)]

Added indication that 718585 affects owncloud Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Thu, 10 Oct 2013 22:48:11 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 718585: 567928 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Tue, 15 Oct 2013 22:33:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Cyril Bouthors <cyb@debian.org>:
Bug#718585; Package wnpp. (Wed, 23 Oct 2013 16:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Cyril Bouthors <cyb@debian.org>. (Wed, 23 Oct 2013 16:09:04 GMT) Full text and rfc822 format available.

Message #23 received at 718585@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Cyril Bouthors <cyb@debian.org>, 718585@bugs.debian.org, pkg-php-pear@lists.alioth.debian.org, ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Subject: Re: [pkg-php-pear] Bug#718585: ITP: php-excel -- Read, Write and Create Excel documents in PHP
Date: Wed, 23 Oct 2013 12:04:37 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Hi Cyril,

Le 10/10/2013 17:04, David Prévot a écrit :

> On Fri, Aug 02, 2013 at 06:18:49PM +0200, Cyril Bouthors wrote:

>> * Package name    : php-excel

> What is the status of that ITP

Ping? I can’t find a packaging repository on pkg-php nor collab-maint,
did you push your work in progress somewhere else? Could you consider
doing so if you haven’t already? I’d very much like to depend on this
package instead of the embedded source in owncloud, and would be happy
to help if you’re currently short on time.

Regards

David


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSZ/OVAAoJEAWMHPlE9r08RnEH/RZ8upKe6JaO8eXeslmYjzVX
KSBCNRdwulCVbbFXCZ9eooByvzv1qSOjegniip2OClDLMhWzS5qKhgoCN1k568ur
C6W++IT5V/pz8LQTm2mDTb3snh4Giov1GCgn3LyF5esxeIvSOnjQSKaStPMI48tz
Yrn22080apRkL2dipbPQv3+g/sSzwf5y5djZPVbFOb6o49OPBZmmPX+xArGWLuYe
92RbyIsGV4Dr7tXOgMgqUD4AIQQxab5yg5rNfxNsyPsKjF9B1Fm/KlIeh2PDX4cn
oTJBpMlm9sZKd9oMYdPXywUxyheHgnEG9h91/G2miwOifHY7GTtphCD0xIHi7+Y=
=6SFw
-----END PGP SIGNATURE-----



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Cyril Bouthors <cyb@debian.org>:
Bug#718585; Package wnpp. (Sat, 16 Nov 2013 14:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Cyril Bouthors <cyb@debian.org>. (Sat, 16 Nov 2013 14:51:04 GMT) Full text and rfc822 format available.

Message #28 received at 718585@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Cyril Bouthors <cyb@debian.org>
Cc: 718585@bugs.debian.org, pkg-php-pear@lists.alioth.debian.org, ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Subject: Collaborative maintenance, or taking over the ITP (was: ITP: php-excel)
Date: Sat, 16 Nov 2013 10:45:30 -0400
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Hi Cyril

Le 23/10/2013 12:04, David Prévot a écrit :
> Le 10/10/2013 17:04, David Prévot a écrit :
> 
>> On Fri, Aug 02, 2013 at 06:18:49PM +0200, Cyril Bouthors wrote:
> 
>>> * Package name    : php-excel
> 
>> What is the status of that ITP
> 
> Ping? I can’t find a packaging repository

> I’d very much like to depend on this
> package instead of the embedded source in owncloud, and would be happy
> to help if you’re currently short on time.

I’m considering taking over this ITP since nobody is acting on it, but
would have preferred not to reinvent the wheel and share collaborative
maintenance since Cyril already pushed some work on it. I’ll change the
bug owner in a few weeks and start working on this package if nobody
disagrees.

Regards

David

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJSh4UJAAoJEAWMHPlE9r08LcoH/1sNGO0re2sdChef1S2V/y3F
BMCJvUtDrtfuKpGJ9Uo+SQFbbqv0DLBq52T9Wq+Y2e1zVj8WTuTfDrpyEJ7DYmMf
8C7c+feWzwPTZajbN1Y3auChrMD8V2gCnr+e7QqfS1Xjm4P7eRyaTMPrQRqVM0FZ
ao4AglyA3Eqt8CGKXEZ6ZB1/YIIqRPKcbTDW6SHWT3lrvxyv6+o7Hq8DZ1ahG57/
eNPlYiHExz3Wvyi3vqszQWtdTO28+agNTvYO9dzCZzOCeFHqOZumiOq43d4co1d9
lKgNxue2H5xRgzb0sHlRLgU6zMYERHybfKIbOUz+FYjlEdasuF1UqN1DuO/5mco=
=2aDJ
-----END PGP SIGNATURE-----



Removed tag(s) pending. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Mon, 18 Nov 2013 01:51:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Cyril Bouthors <cyb@debian.org>:
Bug#718585; Package wnpp. (Sun, 01 Dec 2013 14:48:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Cyril Bouthors <cyb@debian.org>. (Sun, 01 Dec 2013 14:48:17 GMT) Full text and rfc822 format available.

Message #35 received at 718585@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 718585@bugs.debian.org, Cyril Bouthors <cyb@debian.org>, pkg-php-pear@lists.alioth.debian.org, ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Subject: Re: Bug#718585: Collaborative maintenance, or taking over the ITP (was: ITP: php-excel)
Date: Sun, 1 Dec 2013 10:47:04 -0400
[Message part 1 (text/plain, inline)]
Control: owner -1 !

On Sat, Nov 16, 2013 at 10:45:30AM -0400, David Prévot wrote:
> 
> I’m considering taking over this ITP since nobody is acting on it

Doing so now.

Regards

David
[signature.asc (application/pgp-signature, inline)]

Owner changed from Cyril Bouthors <cyb@debian.org> to David Prévot <taffit@debian.org>. Request was from David Prévot <taffit@debian.org> to 718585-submit@bugs.debian.org. (Sun, 01 Dec 2013 14:48:17 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 718585: 487558 Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Sun, 01 Dec 2013 20:30:07 GMT) Full text and rfc822 format available.

Removed indication that bug 718585 blocks Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Mon, 02 Dec 2013 19:06:08 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 718585: 731172 Request was from David Prévot <taffit@debian.org> to submit@bugs.debian.org. (Mon, 02 Dec 2013 19:21:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:00:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.